ocd commander

roddders

Inactive User
Joined
May 26, 2005
Messages
75
Reaction score
1
help trying to jtag a sammy box but cant get ocd to even fire up get the message

"you are using an outdated version of our drivers you must update before you will be able to use this software "

running windows xp

the version of ocd is the only one i seem to be able to find any help appriecated
 

Satch

DW Member ++
Joined
Mar 6, 2005
Messages
1,914
Reaction score
24
Hi,

Sorry can't help you with Ocd not used it (I get the same as you though).
But have you tried BKE 2.2 did the job for me.

I'm still using my old faithful Win 98 LoL
 

stevensan36

Inactive User
Joined
Jul 18, 2005
Messages
112
Reaction score
0
ocd drivers

hi rodders go to ocd web site www.macraiger.com and go to updates download and copy them into your ocd directory off you go ...........:BLOBBY:
 

Satch

DW Member ++
Joined
Mar 6, 2005
Messages
1,914
Reaction score
24
Hi All,

stevensan36 said:
hi rodders go to ocd web site www.macraiger.com and go to updates download and copy them into your ocd directory off you go ...........:BLOBBY:
@stevensan36 The Link not working M8 So Try This One

But I think roddders will still get the message
you are using an outdated version of our drivers
as I do? But I don't use it so for me no Probs.

But would be nice to know where updated drivers are?
 

benny59

DW Member ++
Joined
Nov 21, 2001
Messages
5,156
Reaction score
22
Location
northwest
roddders said:
help trying to jtag a sammy box but cant get ocd to even fire up get the message
"you are using an outdated version of our drivers you must update before you will be able to use this software "
running windows xp
the version of ocd is the only one i seem to be able to find any help appriecated

uninstall ocd, then run it from this folder--------see what you get
 
Last edited:

Briles

Inactive User
Joined
Sep 20, 2005
Messages
86
Reaction score
0
Location
Midlands
Have you tried that m8 ? I can't install that on my PC and would like to m8 :mad:
 

j-lee

Inactive User
Joined
Jun 3, 2005
Messages
254
Reaction score
0
Location
Bolton
what you need is drivers m8 not the full programme i have them here but i dont know how to attach them you just need to go back to macraigor and down load them
 
TEST
Top